Save a draft message as a prepared message

Prev Next
Get
/draftmessage/saveAsPreparedMessage

Saves draft message as a prepared message. The channel ID is available at the "Information" panel for each channel, at "Administration > Channels".

Query parameters
draftMessageId
integer (int64) Required

The draft message to be used in creating the prepared message

groupId
integer (int64) Required

The id of the group to perform sendout on

channelId
integer (int64)

The channel id associated with the message

senderProfile
string

Optional TLS sender profile. Used only when non-blank. Requires a Feature Switch and setting up a profile name in Mapp Engage.

Responses
200

successful operation

string
204
400